Bug 1175819 - Please build potrace for EPEL 7
Summary: Please build potrace for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: potrace
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1175796
TreeView+ depends on / blocked
 
Reported: 2014-12-18 16:23 UTC by Martin Gieseking
Modified: 2015-01-31 16:52 UTC (History)
2 users (show)

Fixed In Version: potrace-1.11-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-31 16:52:29 UTC


Attachments (Terms of Use)

Description Martin Gieseking 2014-12-18 16:23:41 UTC
Hi Susi,

could you please build potrace for EPEL7? It's required for dvisvgm requested in bug 1175796.

Thanks,
Martin

Comment 1 Pim Rupert 2015-01-15 18:11:15 UTC
I was wondering if there was any news on the potrace package?

Comment 2 Susi Lehtola 2015-01-15 19:55:40 UTC
Sure, on its way.

Comment 3 Fedora Update System 2015-01-15 21:46:15 UTC
potrace-1.11-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/potrace-1.11-5.el7

Comment 4 Martin Gieseking 2015-01-16 08:47:57 UTC
Thank you, Susi.

Comment 5 Fedora Update System 2015-01-16 19:10:01 UTC
potrace-1.11-5.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Pim Rupert 2015-01-19 11:03:11 UTC
Thank you Susi!

Comment 7 Fedora Update System 2015-01-31 16:52:29 UTC
potrace-1.11-5.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.